[@rxap/material-table-system](../wiki/globals) / TableRowActionsModule

# Class: TableRowActionsModule

Defined in: [packages/angular/material/table-system/src/lib/table-row-actions/table-row-actions.module.ts:34](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/table-row-actions/table-row-actions.module.ts#L34)

## Constructors

### new TableRowActionsModule()

> **new TableRowActionsModule**(): [`TableRowActionsModule`](../wiki/Class.TableRowActionsModule)

#### Returns

[`TableRowActionsModule`](../wiki/Class.TableRowActionsModule)
